Bug 1252983 - HWCERT: HP ProLiant XL450 Gen9 (Apollo 4500) [Goto Cert]
HWCERT: HP ProLiant XL450 Gen9 (Apollo 4500)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Chris Tatman
http://www8.hp.com/h20195/v2/GetDocum...
HP ProLiant
:
Depends On:
Blocks: 1324647
  Show dependency treegraph
 
Reported: 2015-08-12 12:06 EDT by HP Enterprise Cert team
Modified: 2016-09-06 12:06 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL6.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-20 20:33:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 1252983 None None None 2016-09-06 12:06 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.